/* use on select pages to offset images left or right */

@media only screen and (max-width: 899px) {
  .float-right, .float-left {
    clear: both;
    width: 100%;
    height: auto;
    margin: 1.5em 0;
  }
}

@media only screen and (min-width: 900px) {

  .float-right, .float-left {
    width: 50%;
    height: auto;
  }
  .float-right {
    float: right;
    margin: 2% -20% 1% 5%;
  }
  
  .float-left {
    float: left;
    margin: 2% 5% 1% -20%;
  }
}